The Camera 2D is an inspection head with automatic position correction for the optical detection of component and substrate surfaces.
The acquired image data is processed in software in which error compensation algorithms ensure that deviations from nominal positions are corrected by reorienting the processing heads. The Z-axis stroke of 150 mm also enables the detection of positions at very different heights.